.logos_grid_container{
    display: flex;
    gap: 8rem;
    align-items: center;
}

.logos_grid{
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fill,minmax(240px,1fr));
    flex: 1;
}

.logos_grid_item{
    border: solid 0.1rem var(--bordercolor);
    padding: 6rem;
    height: 20rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logos_grid_item img[src$=".svg"] {
    width: 100%;
    height: auto;
}

@media (max-width:767px)
{		
	.logos_grid_container{
		flex-direction: column;
		gap: 3rem;
	}
	
	.logos_grid{
		width: 100%;
    	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	}
	
	.logos_grid_item{
		padding: 3rem;
		height: 14rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.logos_grid_container{
		flex-direction: column;
		gap: 3rem;
	}
	
	.logos_grid{
		width: 100%;
    	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	}
	
	.logos_grid_item{
		padding: 3rem;
		height: 14rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.logos_grid{
    	grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));		
	}
	
	.logos_grid_item{
		padding: 3rem;
		height: 14rem;
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}